<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac0645a97ac0288083ae26f1dd0da5b8">
  <dict>
    <!--2023-02-11 10:03:58.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:03:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:58.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-12-29 11:34:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:03:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:58.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 10:03:58.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:03:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:03:58.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2023-02-11 10:03:58.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
